body{

    background-image: linear-gradient(to left, rgb(240, 165, 135), rgb(199, 71, 48));
   
}

.text1:hover{
    background-color: yellow;
}


.text2:hover:hover{
    background-color: aqua;

}

h1:hover{
    background-color: chartreuse;
}
h1{
    /* margin: 125px; */
    border: solid 1px black;
    text-align: center;
    padding: 10px;
    margin-left: 20%;
    margin-right: 20%;
}

h2{
    
    border: solid 1px;
    border-color: black;
    margin-left: 15%;
    margin-right: 15%;
    padding: 10px;
    text-align: center;
}

p text{
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    
    
}

.text1{

    border: solid 3px;
    border-color: black;
    background-color: green;
    color: white;
    padding: 20px;
   font-size: 20px;
   text-align: left;
   margin-left: 10%;
   margin-right: 10%;
 

    


}

.text2{
    padding: 10px;
    border: solid 10px;
    border-color: red;
    border-style: double;
    font-size: 20px;
    margin-left: 5%;
    margin-right: 5%;;
   text-align: left;


}

